% Created by tikzDevice version 0.10.1 on 2016-09-11 21:52:54
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (252.94,180.67);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (252.94,180.67);
\end{scope}
\begin{scope}
\path[clip] ( 34.99, 44.57) rectangle (102.14,157.48);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 34.99, 44.57) rectangle (102.14,157.48);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 63.96) --
	(102.14, 63.96);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 92.47) --
	(102.14, 92.47);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99,120.99) --
	(102.14,120.99);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99,149.50) --
	(102.14,149.50);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 49.70) --
	(102.14, 49.70);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 78.21) --
	(102.14, 78.21);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99,106.73) --
	(102.14,106.73);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99,135.24) --
	(102.14,135.24);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 53.30, 44.57) --
	( 53.30,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 83.83, 44.57) --
	( 83.83,157.48);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] ( 39.57, 49.70) rectangle ( 67.04,106.73);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] ( 39.57,106.73) rectangle ( 67.04,119.56);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] ( 70.09, 49.70) rectangle ( 97.56, 98.17);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] ( 70.09, 98.17) rectangle ( 97.56,122.41);
\end{scope}
\begin{scope}
\path[clip] (107.64, 44.57) rectangle (174.79,157.48);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] (107.64, 44.57) rectangle (174.79,157.48);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (107.64, 63.96) --
	(174.79, 63.96);

\path[draw=drawColor,line width= 0.3pt,line join=round] (107.64, 92.47) --
	(174.79, 92.47);

\path[draw=drawColor,line width= 0.3pt,line join=round] (107.64,120.99) --
	(174.79,120.99);

\path[draw=drawColor,line width= 0.3pt,line join=round] (107.64,149.50) --
	(174.79,149.50);

\path[draw=drawColor,line width= 0.6pt,line join=round] (107.64, 49.70) --
	(174.79, 49.70);

\path[draw=drawColor,line width= 0.6pt,line join=round] (107.64, 78.21) --
	(174.79, 78.21);

\path[draw=drawColor,line width= 0.6pt,line join=round] (107.64,106.73) --
	(174.79,106.73);

\path[draw=drawColor,line width= 0.6pt,line join=round] (107.64,135.24) --
	(174.79,135.24);

\path[draw=drawColor,line width= 0.6pt,line join=round] (125.95, 44.57) --
	(125.95,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (156.48, 44.57) --
	(156.48,157.48);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (112.22, 49.70) rectangle (139.69,140.95);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (112.22,140.95) rectangle (139.69,152.35);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (142.74, 49.70) rectangle (170.21, 72.51);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (142.74, 72.51) rectangle (170.21, 89.62);
\end{scope}
\begin{scope}
\path[clip] (180.29, 44.57) rectangle (247.44,157.48);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] (180.29, 44.57) rectangle (247.44,157.48);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (180.29, 63.96) --
	(247.44, 63.96);

\path[draw=drawColor,line width= 0.3pt,line join=round] (180.29, 92.47) --
	(247.44, 92.47);

\path[draw=drawColor,line width= 0.3pt,line join=round] (180.29,120.99) --
	(247.44,120.99);

\path[draw=drawColor,line width= 0.3pt,line join=round] (180.29,149.50) --
	(247.44,149.50);

\path[draw=drawColor,line width= 0.6pt,line join=round] (180.29, 49.70) --
	(247.44, 49.70);

\path[draw=drawColor,line width= 0.6pt,line join=round] (180.29, 78.21) --
	(247.44, 78.21);

\path[draw=drawColor,line width= 0.6pt,line join=round] (180.29,106.73) --
	(247.44,106.73);

\path[draw=drawColor,line width= 0.6pt,line join=round] (180.29,135.24) --
	(247.44,135.24);

\path[draw=drawColor,line width= 0.6pt,line join=round] (198.61, 44.57) --
	(198.61,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (229.13, 44.57) --
	(229.13,157.48);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (184.87, 49.70) rectangle (212.34, 92.47);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (184.87, 92.47) rectangle (212.34,106.73);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (215.40, 49.70) rectangle (242.87, 99.60);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (215.40, 99.60) rectangle (242.87,135.24);
\end{scope}
\begin{scope}
\path[clip] ( 34.99,157.48) rectangle (102.14,175.17);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] ( 34.99,157.48) rectangle (102.14,175.17);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 68.56,162.98) {Windows};
\end{scope}
\begin{scope}
\path[clip] (107.64,157.48) rectangle (174.79,175.17);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (107.64,157.48) rectangle (174.79,175.17);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (141.22,162.98) {iOS};
\end{scope}
\begin{scope}
\path[clip] (180.29,157.48) rectangle (247.44,175.17);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (180.29,157.48) rectangle (247.44,175.17);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (213.87,162.98) {Android};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 46.35) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 74.87) {20};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04,103.38) {40};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04,131.90) {60};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 49.70) --
	( 34.99, 49.70);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 78.21) --
	( 34.99, 78.21);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24,106.73) --
	( 34.99,106.73);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24,135.24) --
	( 34.99,135.24);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 53.30, 41.82) --
	( 53.30, 44.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 83.83, 41.82) --
	( 83.83, 44.57);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 48.57, 34.89) {Missnöjd};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 79.09, 34.89) {Nöjd};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (125.95, 41.82) --
	(125.95, 44.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] (156.48, 41.82) --
	(156.48, 44.57);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (121.22, 34.89) {Missnöjd};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (151.75, 34.89) {Nöjd};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (198.61, 41.82) --
	(198.61, 44.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] (229.13, 41.82) --
	(229.13, 44.57);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (193.88, 34.89) {Missnöjd};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (224.40, 34.89) {Nöjd};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06,101.03) {Andel};
\end{scope}
\end{tikzpicture}
